import LayoutTabsPengelolaanSampahBankSampah from './_lib/layoutTabs';

function PengelolaanSampahBankSampah({ children }: { children: React.ReactNode }) {
  return (
    <LayoutTabsPengelolaanSampahBankSampah>
      {children}
    </LayoutTabsPengelolaanSampahBankSampah>
  )
}

export default PengelolaanSampahBankSampah;
